body { 
	background: #fff url(../images/hlg/bg.png);
	text-shadow: 0 1px 1px rgba(255,255,255,0.5);
	color: #484848;
	font-family: Sans, sans-serif;
	font-weight: 200;
}

#header,
#container { width: 790px; /*outline: 1px solid #eee;*/ margin: 0 auto; }

#logo {
margin-left: 0;
margin-top: 0;
}

a { color: #40454D; }

.projectnumber,
h1 {
	color: #888;
	text-shadow: 0 1px 1px rgba(255,255,255,0.5);
	font-weight: 200;
	font-size: 36px;
	line-height:37px;
	text-transform: uppercase;
	padding-bottom: 10px;
}
	
h2 {
	font-weight: 200;
	padding-bottom: 10px;
}
h2.home-title {
	padding-top: 25px;
	padding-bottom: 15px;
}
	
input,
textarea {
	color: #7c808a;
	background: #fff;
	border: 1px solid #cccfd5;
}

input:focus,
textarea:focus {
	border: 1px solid #7c808a;
}

.contactform button,
#commentform #submit-button {
	color: #57585c;
	border: 1px solid #b3b6bd;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.08);
	   -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.08);
    		box-shadow: 0 1px 1px rgba(0,0,0,0.08);
	text-shadow: 0 1px 0 rgba(255,255,255,1);
}

pre {
	background: #f9f9fa;
	border: none;
}

blockquote {
	border-left: 2px solid #42474f;
	color: #7c808a;
}


#tagline { color: #7c808a; }




ul.listing li { width: 100%; }
.page-template-template-portfolio-php .image-grid.listing li { margin: 0 0 15px 0px; }

ul.listing .textcolumn { padding-top: 28px; }
ul.listing h2 { padding: 0; }
ul.listing div.projectnumber { float:right; padding: 3px 15px 0 0; opacity:0.4; font-size: 3em; }


ul.listing li:nth-child(even) { background: rgba(0, 0, 0, 0.02); } 
ul.listing li:nth-child(odd) { background: rgba(0, 0, 0, 0.04); } 
ul.listing li:hover { border-right: 3px solid #4370B6; }
 






#overlay { 
	background: #40454d; 
	border-bottom: 1px solid #fff;
	color: #cccfd5;
	text-shadow: none;
}

#overlay a:hover { color: #cccfd5; }

#overlay .entry-content { color: #cccfd5; }

#overlay blockquote { color: #cccfd5; }

#overlay-trigger a { background-image: url(../images/clean/overlay_trigger.png); }

#sidebar,
.comment-body,
.entry-content,
.entry-excerpt,
.entry-meta a:hover,
.comment-meta a:hover,
#footer a { color: #52575f; }

.comment-meta,
.comment-meta a,
#overlay a,
.entry-meta a,
.entry-content .wp-caption,
#respond small,
.navigation,
#filter li a,
.entry-meta,
#footer,
#footer a:hover {
	color: #7c808a;
}
.entry-content ul li { font-size: small; }

.ecke {
	position:absolute;
	z-index:10;
	right:0;
	bottom:0;
	width:33px;
	height:30px;
	background-image: url(../images/hlg/ecke.png);
}

.projectcode { font-size: 48px; line-height: 40px; }

#filter li {
    display: inline-block;
}
.border { border-bottom: 3px solid #4370B6 }

#slide-left a,
#slide-right a {
	background-image: url(../images/clean/slide_arrows.png);
}

#loading { background: url(../images/clean/ajax-loader.gif); }

.progress-bar-track { background:  url(../images/clean/progressbar_track.png) no-repeat; }

.progress-bar-bg { background: url(../images/clean/progressbar_bg.png) right; }

.progress-bar-side { background: url(../images/clean/progressbar_side.png); }

.pause a { background-image: url(../images/clean/pause.png); }



#primary { width:auto; }




.entry-content { background: #eee; background: rgba(0,0,0,0.1); padding: 20px }

#footer { border-top: 16px solid #4370B6; padding-top: 10px }
.entry-footer { border-top: 1px solid #cccfd5; }


.post-thumb-overlay { background: rgba(0,0,0,0.5) url(../images/hlg/ecke.png) 110% 110% no-repeat; }

.flickr_badge_image a { background: #f9f9fa; }

.flickr_badge_image a:hover { background: #40454d; }